Subject: kon0.memo
From: Clearing Archive Roboposter <[email-masked]>
Date: 13 Aug 2000 00:13:38 -0400
Newsgroups: alt.clearing.technology

Homer Wilson Smith <[email-masked]>  wrote  in thread "Re: UCP", on 30
Jun 1999 05:47:05 -0400,  in message
<[email-masked]>:  

>In article <[email-masked]>,
[email-masked] wrote:
>>Homer Wilson Smith <[email-masked]>  wrote  in thread "UCP", on 29 Jun
>>>    What does it mean?
>>I use it to mean that the person IS dramatizing below death / lower
>>condition phenomenae,   
>
>     OK, I understand that there are chart items arranged 'below
>death', but I still don't get what below death means, how can someone
>or something be 'below death'.  That sounds at first glance like
>rhetoric not a technical concept.

The SCALES are one the few things in the cult which I actually find
extraordinarily USEFUL.

>     Can you clarify how someone can be at death or below and still be
>alive and functioning.
>
>     Zombies at an encounter group: "Hey I just had a near life
>experience!"

$cientologist$ should be so lucky!
 
>     Thanks Homer

Tone level is an abstraction of characteristics of a BEING.  Life is an
activity or doingingness of some kind OF THE BEING.  The descent through
the plus tone levels records the gradual destruction of that activity,
ending in the DEATH/FAILURE OF THAT ACTIVITY at tone zero.  Below death, a
series of SUBSTITUTE activities come into play, and the ORIGINAL activity
no longer survives.  These actions SUBSTITUTE and later OPPOSE the original
one.

You start out as a musician, and your activity is something like PLAY
MUSIC.  As you go down tone, your ability to play deteriorates from
whatever causes, until the MUSICIAN is finally at DEATH because he is
completely unable to play music.  He is in FAILURE.

If you continue DOWN the tone scale.  Some SUBSTITUTE / LIABILITY beingness
and activity takes over.   You become a MUSIC CRITIC, and WRITE ABOUT
MUSIC.  Sometime later, when you are fired from that job, you become an
AGENT.  When you go bankupt as an agent, you become a LOBBYIST and start a
political campaign to BAN cRAP MUSIC.  To the MUSICIAN, the MUSIC CRITIC,
AGENT, and LOBBYIST are WAY below death.  Those lower condition / below
death beingnesses and activities betray and undo the original beingness,
purposes and activity that failed at tone zero = death / failure.  They
move nothing forward.  At best they move mostly sideways and slightly
backwards in LIABILITY, and then rapidly backwards as you descend the tone
scale in the lower harmonics of life.  

There ARE things MUCH worse than death . . . to the BEING.

Another example:  You are a SEEKER of enlightment, trying to CLEAR your own
mind.  When you totally FAIL, you go into substitute/ liability, and become
a $CIENTOLOGIST.  That  caves you in even more, and you become a REG to
earn money for your "processing".  When your reg stats crash, you join the
O$A and work full-time as a CRIMINAL to DESTROY the SPs who prevent
clearing.  What happened to the SEEKER?  DEATH!  What's going on now?
GOALS, PURPOSES AND ACTIVITIES WAY BELOW DEATH!

Make Sense?

Konchok Penday
Technical Writer, GODS CHURCH
<[email-masked]>

FOR MORE INFORMATION GOTO GODS CHURCH:
http://net-prophet.net/godshome/godshome.htm
"Get Your Ducks in a Row @ net-prophet.net!"

________________________________________________________
NetZero - We believe in a FREE Internet.  Shouldn't you?
Get your FREE Internet Access and Email at
http://www.netzero.net/download/index.html

--
------------------------------------------------------------------------
Homer Wilson Smith     News, Web, Telnet      Art Matrix - Lightlink
(607) 277-0959         E-mail, FTP, Shell     Internet Access, Ithaca NY
[email-masked]    [email-masked]     http://www.lightlink.com

================ http://www.clearing.org ====================
Sun Aug 13 00:13:38 EDT 2000 
ftp://ftp.lightlink.com/pub/archive/konchok/kon0.memo
Send mail to [email-masked] saying help

-- 
------------------------------------------------------------------------
Homer Wilson Smith     The paths of lovers    Art Matrix - Lightlink
(607) 277-0959               cross in         Internet Access, Ithaca NY
[email-masked]     the line of duty.     http://www.lightlink.com